
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 1149px) {
#logo
{
	margin:30px auto;
	width:442px;
}

.main-menu ul
{
	background:#26a9e0;
	height:50px;
	text-align:center;
	border:solid 1px #bce4f5;
}

.main-menu ul li
{
	display:block;
	float:left;
	width:20%;
	box-shadow:inset 1px 0 1px #bce4f5;
}

.main-menu ul li:first-child
{
	box-shadow:none;
}

.main-menu ul li a
{
	font:bold 20px/50px 'Open Sans', sans-serif;
	color:#fff;
	text-align:center;
	text-decoration:none;
	display:block;
}

.main-menu ul li a:hover
{
	background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(0, 0, 0, .2));
	background-image: -moz-linear-gradient(rgba(255, 255, 255, 0), rgba(0, 0, 0, .2));
	background-image: -o-linear-gradient(rgba(255, 255, 255, 0), rgba(0, 0, 0, .2));
	background-image: -ms-linear-gradient(rgba(255, 255, 255, 0), rgba(0, 0, 0, .2));
}

.main-menu ul li ul
{
	display:none;
}

.home-description
{
	padding:0 30px;
	font:22px/23px 'Open Sans', sans-serif;
}

.middle-icons
{
	width:88%;
	margin:0 auto;
}

.middle-icons .icon-block
{
	width:50%;
	float:left;
	padding:20px 0;
	min-height:310px;
	max-height:310px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	text-align:center;
	border-right:solid 2px #6ac4ea;
	border-bottom:solid 2px #6ac4ea;
}

.middle-icons .icon-block:nth-child(4)
{
	border-right:none;
}

.middle-icons .icon-block:nth-child(2)
{
	border-right:0;
}
.middle-icons .icon-block:nth-child(3),
.middle-icons .icon-block:nth-child(4)
{
	border-bottom:0;
}

.middle-icons .icon-block .icon-container
{
	width:40%;
	margin:0 auto;
	height:auto;
	overflow:hidden;
}

.middle-icons .icon-block h2,
.middle-icons .icon-block h2 a
{
	color:#404041;
	font:bold 24px/24px 'Open Sans', sans-serif;
	margin:0;
	padding:10px 0;
}

.middle-icons .icon-block h2 a:hover
{
	color:#6ac4ea;
}

.middle-icons .icon-block .icon-desc
{
	font-size:18px;
	padding:0 10px;
}

#footer
{
	background:#404040;
}

.footer-content
{
	max-width:1110px;
	height:170px;
	margin:0 auto;
	padding:40px 40px;
	background:url(../images/footer-stripes.png) 30% 0 no-repeat;
	background-size:275px 100%;
	position:relative;
}

.footer-content .footer-logo
{
	width:145px;
}

.footer-address
{
	display:none;
}

.footer-email
{
	position:absolute;
	font-size:14px;
	font-weight:bold;
	color:#26a9e0;
	right:20px;
	bottom:70px;
}
.footer-email.phone 
{
	bottom:45px;
}



.footer-email a,
.footer-email a:visited
{
	color:#26a9e0;
}

.footer-email a:hover
{
	color:#fff;
}

.footer-menu
{
	display:none;
}

.copyrights
{
	position:absolute;
	bottom:20px;
	right:20px;
	font-size:13px;
	color:#fff;
}

.footer-form
{
	display:none;
}


#main
{
	height:auto;
	overflow:hidden;
	margin-top:35px;
}

#main .left-sidebar
{
	background:#26a9e0;
	width:30%;
	float:left;
	padding-bottom:80px;
}

#main .left-sidebar .left-contents
{
	padding:30px 30px 0 0;
}

#main .left-sidebar h3
{
	text-align:right;
	line-height:100%;
	font-weight:normal;
	padding:0;
	margin:0;
	color:#fff;
}

#main .left-sidebar .sidebar-icon
{
	width:133px;
	float:right;
	margin:15px 0;
	clear:both;
}

#main .left-sidebar .sub-pages
{
	clear:both;
}

#main .left-sidebar .sub-pages ul
{
	margin:0;
	padding:0;
}

#main .left-sidebar .sub-pages ul li
{
	text-align:right;
	list-style:none;
}

#main .left-sidebar .sub-pages ul li a
{
	display:block;
	font-weight:bold;
	font-size:18px;
	color:#fff;
	margin:15px 0;
}

#main .left-sidebar .sub-pages ul li a:hover
{
	color:#a2e2fd;
}

#main #container
{
	width:70%;
	float:left;
	font-size:18px;
	line-height:150%;
	padding-bottom:80px;
}

#main #container .content
{
	padding:35px 25px;
}

#main #container .content h1,
#main #container .content h2
{
	font-size:32px;
	font-weight:normal;
	color:#26a9e0;
	margin:0 0 15px 0;
	padding:0;
}

#main #container .content h2
{
	margin:30px 0 20px 0;
}

#main #container .content h1 span,
#main #container .content h2 span
{
	font:18px 'Open Sans', sans-serif;
	color:#000;
	display:block;
}

#main #container .content li
{
	list-style:none;
	margin-bottom:10px;
}

#main #container .content li:before
{
	content:'\2022';
	color:#26a9e0;
	display: block;
	position: relative;
	max-width: 0px;
	max-height: 0px;
	left: -20px;
	top: -0px;
	font-size:20px;
}

#slider .slides
{
	margin:0;
	padding:0;
}

#slider .slides li
{
	display:none;
	list-style:none;
	width:100%;
	max-height:500px;
	position:relative;
}

#slider .slides li img
{
	display:block;
}

#slider .slides li .slide-caption
{
	width:40%;
	position:absolute;
	font-size:26px;
	top:0;
	line-height:30px;
	padding-top:20px;
	text-align:center;
}

#slider .slides li .pright
{
	right:5%;
}

#slider .slides li .pleft
{
	left:5%;
}

#slider .slides li .slide-caption .learn-more
{
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
	display:block;
	background:#26a9e0;
	border-radius:10px;
	clear:both;
	max-width:160px;
	margin:20px auto 0;
}

#slider .slides li .slide-caption .learn-more:hover
{
	background:#000;
}

.flex-control-nav
{
	margin:0;
	padding:0;
}

.flex-control-nav li
{
	list-style:none;
	display:inline;
}

.flex-control-nav li a
{
	display:block;
	float:left;
	text-indent:-9999px;
	cursor:pointer;
	height:10px;
	background:#ccc;
}

.flex-control-nav li a.flex-active
{
	background:#999999;
}

.flex-control-nav a:hover
{
	background:#b7b7b7;
}

.sub-sections
{
	background:#fff;
	text-align:right;
	float:right;
	padding:10px;
	margin-right:-30px;
}

.sub-sections p
{
	margin:0;
}

.contact-title
{
	text-align:left !important;
}

.contact-left
{
	float:left;
	width:64%;
	margin-top:20px;
}

.contact-left .row
{
	height:auto;
	overflow:hidden;
	margin-bottom:20px;
}

.contact-left .row label
{
	width:30%;
	float:left;
	text-align:right;
}

.contact-left .row input[type="text"],
.contact-left .row input[type="email"],
.contact-left .row textarea
{
	float:right;
	width:60%;
	border:0;
	font-size:16px;
	padding:1% 3%;
	background:#e6e6e6;
}

.contact-left .row textarea
{
	overflow:auto;
	height:150px;
	font-family:'Open Sans', sans-serif;
}

.contact-left .row input[type="submit"]
{
	background:#26a9e0;
	font-size:15px;
	font-weight:bold;
	color:#fff;
	border:0;
	cursor:pointer;
	padding:10px 20px;
	float:right;
	border-radius:10px;
	-webkit-transition: all 300ms ease-in;
	-moz-transition: all 300ms ease-in;
	-o-transition: all 300ms ease-in;
	transition: all 300ms ease-in;
}

.contact-left .row input[type="submit"]:hover,
.contact-left .row input[type="submit"]:focus
{
	background:#000;
}

.contact-right
{
	float:right;
	width:30%;
	border-left:solid 2px #6ac4ea;
	margin-top:20px;
}

.contact-right .contact-block
{
	padding:15px 0 0 15px;
	padding:15px;
	border-bottom:solid 2px #6ac4ea;
	font-size:14px;
}

.contact-right .contact-block:last-child
{
	border-bottom:0;
}

.contact-right .contact-block h4
{
	margin:0;
	padding:0;
	font-size:16px;
	font-weight:bold;
}

#main #container .content h3
{
	color:#26a9e0;
}


 }
